dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.00241}
    - {label: sys, symerror: 0.00453}
    value: 0.08967
  - errors:
    - {label: stat, symerror: 0.00096}
    - {label: sys, symerror: 0.00255}
    value: 0.05031
  - errors:
    - {label: stat, symerror: 0.00051}
    - {label: sys, symerror: 0.00148}
    value: 0.02918
  - errors:
    - {label: stat, symerror: 0.000252}
    - {label: sys, symerror: 0.000722}
    value: 0.013657
  - errors:
    - {label: stat, symerror: 0.000128}
    - {label: sys, symerror: 0.000299}
    value: 0.005994
  - errors:
    - {label: stat, symerror: 5.2e-05}
    - {label: sys, symerror: 0.000109}
    value: 0.002132
  - errors:
    - {label: stat, symerror: 1.77e-05}
    - {label: sys, symerror: 2.31e-05}
    value: 0.0004455
  - errors:
    - {label: stat, symerror: 4.25e-06}
    - {label: sys, symerror: 2.41e-06}
    value: 4.47e-05
  - errors:
    - {label: stat, symerror: 8.9e-07}
    - {label: sys, symerror: 1.93e-07}
    value: 3.493e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8008}
  - {high: 1.3, low: 1.0, value: 1.1464}
  - {high: 1.6, low: 1.3, value: 1.4438}
  - {high: 1.9, low: 1.6, value: 1.7417}
  - {high: 2.2, low: 1.9, value: 2.0403}
  - {high: 2.6, low: 2.2, value: 2.3795}
  - {high: 3.2, low: 2.6, value: 2.853}
  - {high: 4.0, low: 3.2, value: 3.5168}
  - {high: 5.0, low: 4.0, value: 4.3735}
